/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@ : %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "Processeur";

/* No comment provided by engineer. */
"CPU.System" = "Système ";

/* No comment provided by engineer. */
"CPU.User" = "Utilisateur ";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automatique";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Degrés";

/* No comment provided by engineer. */
"Units.Celsius" = "Celsius";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

